body.dir_rtl {
  .contact-us {
    .call-info {
      ul {
        padding-right: 0;
        li {
          p {
            padding-left: 0;
            padding-right: 40px;
            i {
              left: unset;
              right: 0;
            }
          }
        }
      }
    }
  }
}

.contact-us {
  h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2rem;
  }
  .call-info {
    @include respond-below(md) {
      margin-top: 30px;
    }
    padding: 2rem;
    background: url(../img/bg/bg-testimonials.jpg) no-repeat center center;
    &:after {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background: linear-gradient(
        0deg,
        rgba(32, 51, 100, 0.8) 0%,
        rgba(32, 51, 100, 0.8) 100%
      );
      z-index: 1;
    }

    &__content {
      position: relative;
      z-index: 2;
      p {
        color: #fff;
        font-size: 15px;
      }
      ul {
        padding-left: 0;
        list-style: none;
        li {
          margin-bottom: 20px;
          &:last-child {
            margin-bottom: 0;
          }
          p {
            position: relative;
            padding-left: 40px;
            i {
              position: absolute;
              left: 0;
              font-size: 20px;
            }
          }
        }
      }
    }
  }
}
